CVE Vulnerabilities

CVE-2001-0446

Published: Jun 18, 2001 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

IBM WCS (WebSphere Commerce Suite) 4.0.1 with Application Server 3.0.2 allows remote attackers to read source code for .jsp files by appending a / to the requested URL.

Affected Software

Name Vendor Start Version End Version
Websphere_commerce_suite Ibm 4.0.1 4.0.1

References